[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.30
RTL=0
[menu_102]
70001=&Файл
40023=&Начать захват
40024=&Остановить захват
40046=За&грузить из файла захвата
40001=&Сохранить выбранные элементы
40009=Сво&йства
40030=О&чистить все текущие элементы
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40048=Ско&пировать cookie-строку
40051=Скоп&ировать в формате Cookies.txt
40007=Выбрать &все
40015=&Отменить весь выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать &колонки
40012=&Автоподбор ширины колонок
40055=Автоподбор ширины колонок+&заголовков
70004=&Настройки
40040=&Начинать захват при старте программы
40041=&Значок в области уведомлений
40044=З&апуск в скрытом виде
40027=&Параметры захвата
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[menu_112]
70001=Меню в области уведомлений
40043=О&ткрыть WebCookiesSniffer
40023=&Начать захват
40024=&Остановить захват
40002=В&ыход
[dialog_105]
caption=Свойства
1=OK
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Сортировка колонок - кнопками 'Выше/Ниже'.
1002=Ширины выбранной колонки (тчк):
[dialog_1097]
caption=Параметры захвата
1006=Метод захвата
1007=Raw-сокеты (не для всех систем, зависит от версии Windows и пакета обновления)
1008=Драйвер захвата пакетов WinPcap
1009=Драйвер мониторинга сети
1010=Драйвер мониторинга сети 3.x
1045=Сетевой адаптер:
1005=List1
1=OK
2=Отмена
1042=Смешанный режим
1014=Автоматически добавлять WebCookiesSniffer в исключения брандмауэра Windows в начале захвата и удалять оттуда по окончании (требуется для метода 'Raw-сокеты')
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Список Cookies
9=Ошибка запуска захвата пакетов из текущего сетевого адаптера!
10=Выберите файл захвата для загрузки
11=Не удалось начать захват. Запустить WebCookiesSniffer от имени администратора?
501=Текстовый файл
502=Текстовый файл с табуляторами-разделителями
503=Табличный текстовый файл
504=Файл HTML (горизонтально)
505=Файл HTML (вертикально)
506=Файл XML
507=Текстовый файл с запятыми-разделителями
601=Файл захвата WinPcap
602=Файл захвата Microsoft Network Monitor 3.x
1001=Хост
1002=Общая длина
1003=Кол-во cookie
1004=Cookie-строка
1005=Путь запроса
1051=IP-адрес
1052=Адаптер
1053=Соединение
1054=MAC-адрес
1055=Код экземпляра
1056=GUID интерфейса
1101=Имя
1102=Значение
1103=№
